- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MWAWTableInternal::Compare Member List

This is the complete list of members for MWAWTableInternal::Compare, including all inherited members.

Compare(int dim) | MWAWTableInternal::Compare | inline
m_coord | MWAWTableInternal::Compare |
operator()(Point const &c1, Point const &c2) const | MWAWTableInternal::Compare | inline